[LocalizedFileNames]
gold_sword.png=@gold_sword.png,0
wood_sword.png=@wood_sword.png,0
stone_sword.png=@stone_sword.png,0
iron_sword.png=@iron_sword.png,0
diamond_sword.png=@diamond_sword.png,0
diamond.png=@diamond.png,0
gold_ingot.png=@gold_ingot.png,0
iron_ingot.png=@iron_ingot.png,0
bed.png=@bed.png,0
fireball.png=@fireball.png,0
fireball.png.mcmeta=@fireball.png.mcmeta,0
shears.png=@shears.png,0
